  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Sección [311] ]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s03_p010.swf"/>
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 	 <P1><![CDATA[La sección [311] es el código de cuenta de la partición 1.]]></P1>
			 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2" >
			 <P1><![CDATA[El código predeterminado es [FFFF].]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			 								
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A3">
			 <P1><![CDATA[Tras introducir el cuarto dígito, el panel sale de forma automática de la sección y vuelve a la pantalla 'Introduzca la sección'.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
			 								
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4" >
			 <P1><![CDATA[[311] es una sección de datos de cuatro dígitos.]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width=""RemoveCompareId="A4" />
			 								
	</Content>
	
	
<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Veamos la sección [311], el código de cuenta de la partición 1. El código predeterminado es FFFF. Si el núm. tiene 4 dígitos, por ej. 1234, introduzca [1234]. Después del cuarto dígito, el panel sale de forma automática de la sección y muestra en la pantalla 'Introduzca la sección'. Se debe a que la sección [311] requiere 4 dígitos y se introdujeron 4 dígitos.]]></P1>
	</Content>
		
  </Contents>





